@charset "utf-8";
/* CSS Document */

/*mobile-portrait-landscape*/

@media only screen and (max-width:767px) {

div#block-views-how_to_reach-block_1 {
    text-indent: -999px;
    background: url(images/reach.png) no-repeat;
    float: none;
    height: 27px;
    width: 160px;
    float: none;
    /* width: 100%; */
    margin: 0px auto;
    overflow: hidden;
    display: inline-block;
    margin: 0px;;
}
.links_list .links_body li
{
    float: none;
}
#wrapper {
     margin: 0 auto;
     padding: 0 0px 0px;
     width: 100%;
}
.header { background:#fff; padding:0px 0 5px; }

.welcome, .new, .st_fblike_botton, .contact { display:none; }

.menu { display:none; }

#mobile { 
     background: none repeat scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #dddddd;
    display: block;
    margin: 0 auto;
    padding-bottom: 12px;
    width: 100%;
	overflow:hidden;
}
  
.logo_content {
	text-align:center;
	width:auto;
	background:#bf0304;
	height:40px;
	padding:0px 10px;
	margin-bottom:5px;
	
}

.social_link { 
	  float: none;
    margin: 0 auto;
    text-align: center;
    width: 288px;
}

.st_fblike_botton1, .contact1 { float:none; }
.st_fblike_botton1 { margin-left:8px; }


.new_div {
    height: 40px;
    padding-top: 10px;
    text-align: center;
    width: auto;
}

.welcome1 { 
	  color: #ffffff;
    float: right;
    letter-spacing: 4px;
    line-height: 40px;
    position: relative;
    z-index: 99;
}
.banner-img img {
    width: 100%;
}
.banner { text-align:center; padding-top:22px; }
.logo { float:none; }
.logo img { text-align:center; max-width:120px; width:100%; }
#rotator img {
	height:180px;
	max-width:497px;
	width:100%;
	left:0;
	right:0;
	margin:0 auto;
}

.banner-img {
	padding:0px;
	width:100%;
	background:none;
	margin-top:15px;
}

#rotator { width:100%; height:205px; }

.clander_div {
	background: none repeat scroll 0 0 #f1f1f1;
    border: 1px solid #dddddd;
    border-radius: 4px;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 15px 0;
    text-align: center;
    width: 92%;
}

.mid { 
	float:none;
	background:#fff;
	margin:0 auto;
	overflow:hidden;
	padding:30px 20px;
	 }
#block-views-latest_event-block_1 {
	width:92%;
	padding:8px;
	float:none;
	margin:0 auto 9px;
	border:none;
}

.fblike {
	float:none;
	margin:0 auto 10px;
	width:auto;
	border-radius:4px;
}

.fblike iframe {
	width:100% !important;
	height:305px !important;
	padding-bottom:10px;
}


.latest-left {
    float: none;
    margin: 0 auto;
    width: 100%;
}
.whatsnew {
    float: none;
    margin: 0 auto;
    width: 100%;
}

.latest-left div { margin:0 auto !important; float:none !important; }

.boxnew {
    background: none repeat scroll 0 0 #f1f1f1;
    border: 1px solid #dddddd;
    border-radius: 4px;
    float: none;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    width: auto;
}

.box_left, .box_right { display:none; }

.box_left_mid {
    float: none;
    height: auto;
    margin: 0 auto;
    text-align: center;
    width:100%;
	max-width:292px;
}

.box_left_mid img:first-child {
    height: auto;
    max-width: 293px;
    width: 100%;
}


.box_left_mid img {
       float: none;
    height: auto;
    margin-left: 0;
    margin-right: 0;
    max-width: 182px;
    text-align: center;
    width: 100%;
}

.box_left_mid ul {
    display: block;
    list-style-type: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

.view-latest-event .latest-center-poster {
    border: 1px solid #dddddd;
    border-radius: 4px;
    float: none;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    width: auto;
}


.latest-center-poster img {
    height: auto;
    max-width: 300px;
    width: 100%;
}

.pluginBoxDivider {
    border-top:none;
}

.intro {
    float: none;
    margin:20px auto 0;
     width: 92%;
}

.intro h2, .intro p  { padding-left:0px; }
	
#footer { 
	height:auto;
	margin:0 auto;
	line-height:40px;
	text-align:center;
}

#footer #block-nice_menus-1 { display:none; }
.copy { padding:0px; text-align:center; }

.mid h2 { width:100%; margin:0 auto 15px; float:none; padding-left:0px; }
.mid .intro h2, .gallery h2  { width:100%; }
.mid p { padding-left:0px; }


.mid .node {
    float: none;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}

.content.clear-block p img { margin-right:10px; }
.gallery { width:100%; margin:0 auto; }


#node-2 .content p img {
	  height: auto !important;
    max-width: 1200px;
    width: 100% !important;
}

#block-quicktabs-quick_tabs, #block-quicktabs-performance_year {
	   float: none;
    margin: 0 auto 20px;
    overflow: hidden;
    width: 96%;
}

#quicktabs_container_quick_tabs, #quicktabs_container_performance_year {
    float: left;
    width: 100%;
}

.block ul { padding:0px; }

.image-box {
    margin-right: 10px;
    width: 90px;
}


.image-box img {
    height: auto;
    max-width: 90px;
}

.info {
    width: 60%;
}


.box li, #block-views-events-block_1 li {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.links { display:none; }

.item-list .pager { width:100%; margin-left:0px; }

#quicktabs-quick_tabs ul.quicktabs_tabs li {
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	padding:10px 0px;
	width:100%;
	border-bottom:1px solid #fff;
	border-top:none;
	border-right:none;
	border-left:none;
}

.quicktabs_tabs li a { font-size:10px; }

#block-quicktabs-performance_year ul.quicktabs_tabs li { width:56px; }

#block-views-events-block_1 .image-box img {
    height: 70px;
    width: auto;
}

#block-views-events-block_1 {
	width:92%;
	margin:0 auto 20px;
	float:none;
	padding:10px 0px;
}


#block-views-events-block_1 .content {
    padding: 0 10px;
}

#block-views-events-block_1 .content .box2 h3 { margin-bottom:0px; }	

#node-5 p img {
    max-height: 90px;
    max-width: 120px;
}

#block-views-services-block_1 {
    float: none;
    margin: 0 auto 30px;
    width: 92%;
}


#block-views-services-block_1 .info strong {
    font-size: 14px;
}

/*contactpage*/

#node-158 {
    float: none;
    margin: 0 auto;
    width: 92%;
}


.contact-right {
    background-color: #ffffff;
    float: left;
    padding-left: 0;
    width: 100%;
}

.contact-right .adrs p img {
    max-width: 282px;
	margin:0px !important;
}
	
#block-quicktabs-enquiry_forms {
	width:100%; }
	

.adrs {
    margin-top: 15px;
}

#block-quicktabs-enquiry_forms .content {
    margin: 0 auto;
    width: 92%;
}	
	
#block-quicktabs-enquiry_forms .content ul li {
	width:100%;
}
	
#block-quicktabs-enquiry_forms .content ul li a {
	width:96%; 
}

#quicktabs_container_enquiry_forms {
    width: 97%;
	padding-bottom:20px;
}

.webform-client-form {
	width:100%;
	padding:0px;
}

.webform-client-form .webform-component-markup { padding:0px; }

.webform-client-form .form-item label {
    float: left;
    font-weight: normal;
    margin-bottom: 4px;
    padding-right: 0px;
    text-align: left;
    width:auto;
}
 
 
.webform-client-form #edit-submitted-type-of-enquiry {
    font-size: 12px;
    margin: 0;
    text-indent: 10px;
    width: 100%;
}

.form-select{ width:55px; }

.webform-client-form .form-text { 
	   font-size: 12px;
    text-indent: 10px;
    width: 100%;
}

.webform-client-form .form-textarea {
    border: 1px solid #7f9db9;
    padding-top: 10px;
    text-indent: 10px;
    width: 100%;
} 


#quicktabs_tabpage_enquiry_forms_0 #block-webform-client-block-141 .content {
    width: 96%;
}

#webform-client-form-141 #webform-component-address1 > .form-item > label, #webform-client-form-141 #webform-component-in-case-of-rain > .form-item > label, #webform-client-form-141 #webform-component-event-is > .form-item > label {
	display:none;
}

#webform-client-form-141 #webform-component-in-case-of-rain .form-radios { float:left; }


#webform-component-heading-performances-enquiry p {
    padding: 5px;
}

/*#webform-component-about-the-event  p,
#webform-component-about-the-organizer-or-event-company  p,
#webform-component-about-the-performance  p,
#webform-component-taiko-reguler-lesson  p,
#webform-component-please-fill-in-if-you-have-taiko-experience-before  p,
#webform-component-a-about-the-event  p {
    padding: 5px;
}*/

.webform-component.webform-component-markup p { padding:5px; }

.webform-client-form .form-checkboxes { width:100%; }

.quicktabs_main.quicktabs-style-sky { margin-bottom:20px; }

.webform-client-form .form-submit { cursor: pointer; margin: 0 auto 0 0; }

#edit-submitted-please-book-in-advance-wrapper label,
#edit-submitted-name-of-the-teacher-wrapper label,
#webform-component-event-is > .form-item > label,
#edit-submitted-avg-age-participants-wrapper label,
#webform-component-event-is > .form-item > label
	 { display:none; }	

.webform-client-form #edit-submitted-name-of-the-teacher-wrapper div.description { float:left; } 

#webform-client-form-155 #webform-component-in-case-of-rain > .form-item > label, #webform-client-form-155 #webform-component-address1 > .form-item > label, #webform-client-form-156 #webform-component-in-case-of-rain > .form-item > label {
	display:none; }

#webform-component-type-of-workshop .form-select { width:100%; }	

#block-views-media-block_1,
#block-views-media-block_2 {
	width:92%;
	margin:0 auto 20px;
	float:none;
	border-bottom:1px solid #ddd;
	padding-bottom:20px;
}

table { width:100%; }

#block-views-media-block_1 .views-view-grid td, #block-views-media-block_2 .views-view-grid td {
	width:auto;
	padding:0px 2px;
}


.views-field-field-media-image-fid a.imagefield img {
    height: auto;
    max-width: 304px;
    width: 100%;
}


.emvideo-thumbnail-replacement.emvideo-modal-lightbox2.lightbox2 > img {
    height: auto;
    max-width: 480px;
    width: 100%;
}

#user-login {
    border: 1px solid #dddddd;
    border-radius: 4px;
    float: none;
    margin: 25px auto 30px;
    padding: 20px;
    width: 80%;
}


#user-login label {
    float: left;
    margin-bottom: 4px;
    width: 100%;
}


#user-login  div {
    max-width: 270px;
    width: 100%;
}


#user-login .form-text.required {
     border: 1px solid #dddddd;
    border-radius: 3px;
    height: 28px;
    margin-bottom: 6px;
    text-indent: 10px;
    width: 100%;
}

#user-login .form-submit {
    background-color: #c20604;
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    padding: 5px 15px;
}

#node-341 .content.clear-block p img { width:100%; }

#webform-client-form-155 #webform-component-in-case-of-rain .form-radios,
#webform-client-form-156 #webform-component-in-case-of-rain .form-radios { 
	float:left;
	margin:0px;
}


.m {
    border-top: 1px solid #dddddd;
    float: left;
    margin-bottom: 10px;
    padding-top: 20px;
    text-align: center;
    width: 100%;
}

.m > p {
    float: left;
    text-align: center;
    width: 100%;
}

.m > img {
    float: none !important;
    margin-right: 0;
    margin-bottom: 10px;
}

.contact1 > img {
    margin: 0px 8px 0px 5px;
}


.calendar-calendar .day-view table.full, .calendar-calendar .week-view table.full {
    margin:40px auto 20px;
    table-layout: fixed;
    width: 92%;
}

.view-content .calendar-calendar ul { top:30px; }

.view-content .calendar-calendar .date-nav { width:92%; float:none; margin:0 auto; }

.view-content .calendar-calendar .date-next { right:30px; }

.calendar-calendar td.calendar-agenda-items { border:none; border-bottom:1px solid #ccc; padding:10px; }
.calendar-calendar td.calendar-agenda-hour { border:none; border-bottom:1px solid #ccc; padding:10px; }




}



/*ipad-portrait*/


@media only screen and (min-width:768px) and (max-width:959px) {

#wrapper {
     margin: 0 auto;
     width: 96%;
	 float:none;
	 padding:0 14px 10px;
}	
ul.nice-menu, ul.nice-menu ul { padding:0px; }
.menu-455.menu-path-node-6.even.last {
    border-right: medium none;
}
.menu li a { padding:0 2px; }

.logo {
    padding-top: 37px;
    width: 130px;
	padding-left:5px;
}

.logo img {
    height: auto;
    max-width: 170px;
    width: 100%;
}


.banner-img {
    background:none;
    height: auto;
    padding-top: 22px;
    width: 340px;
}

.banner-img .view-content img {
    height: auto;
    max-width: 340px;
    width: 100%;
}

#rotator {
     height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: auto;
}


.banner {
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 25px;
    padding-bottom: 15px;
}

#block-views-latest_event-block_1 {
	width:97%;
	padding:8px;
	border-radius:4px;
}


.fblike {
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
	border-radius:4px;
}

.fblike iframe { height:275px !important; width:100% !important; }

.view-latest-event .latest-center-poster {
    border: 1px solid #dddddd;
    border-radius: 4px;
    float: right;
    padding: 10px 0;
    text-align: center;
    width: 360px;
}

.latest-center-poster img {
	 height: auto;
    max-width: 273px;
    width: 100%;
}

.intro { margin:20px 0 10px; width:100%; }
	
	
h2, p { padding-left:0px; }

.content.clear-block p img { margin-right:10px; }
	
.mid { width:96%; margin:0 auto; }

#node-2 .content p img {
	  height: auto !important;
    max-width: 1200px;
    width: 100% !important;
}

html body .firefinder-match { outline:none !important; }

#block-quicktabs-performance_year ul.quicktabs_tabs li { width:70px; }
.imagefield.imagefield-field_pimages {
	  height: 136px;
    width: 182px;
}

.views-field-field-media-image-fid a.imagefield img {
    max-width: 304px;
    width: 100%;
}

#block-views-media-block_1 .views-view-grid td, #block-views-media-block_2 .views-view-grid td {
	width:auto;
}

#block-views-media-block_1, #block-views-media-block_2 {
       border-bottom: 1px solid #dddddd;
    float: none;
    margin: 0 auto 20px;
    padding-bottom: 20px;
    width: 100%;
}


 #block-views-media-block_2 table td img {
	 max-width:230px;
	 height:auto;
 }


#node-158 {
    float: left;
    width: 100%;
}


.contact-right {
    background-color: #ffffff;
    float: left;
    padding-left: 0;
    width: 100%;
}


.adrs {
    float: left;
}


.location-map {
    border: 1px solid #cccccc;
    float: right;
    margin-top: 24px;
    overflow: hidden;
    padding: 5px 20px;
}

#block-quicktabs-enquiry_forms { width:100%; }







	

}

/*ipad-portrait-landscape*/


@media only screen and (min-width:768px) and (max-width:1159px) {

#footer { height:auto; padding:10px 0px; }
#footer #block-nice_menus-1 { width:100%; }
#footer ul { text-align:center; }	
#footer li { float:none; display:inline-block; }	
#footer li a { padding:0 1px; line-height:20px; }	
#footer li:last-child { border-right: medium none; }

.copy {
    display: block;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 100%;
}

.box { margin-bottom:30px; }


.block ul { padding:0px 8px; }
.info { width:69%; }

#block-views-events-block_1 .image-box img {
    height: 118px;
    width: 93%;
}

.links {
    float: left;
    margin: 10px 0 20px;
    width: 100%;
}

.quicktabs_main.quicktabs-style-sky {
	margin-bottom:30px;
}


#user-login {
    border: 1px solid #dddddd;
    border-radius: 4px;
    margin: 25px 0 30px;
    padding: 20px;
}


#user-login label {
    float: left;
    margin-bottom: 4px;
    width: 100%;
}


#user-login .form-text.required {
    border: 1px solid #dddddd;
    border-radius: 3px;
    height: 28px;
    margin-bottom: 6px;
    max-width: 300px;
    padding-left: 10px;
    width: 100%;
}


#user-login .form-submit {
    background-color: #c20604;
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    padding: 5px 15px;
}

#node-341 .content.clear-block p img { width:100%; }


.m {
    float: left;
    margin-bottom: 30px;
    width: 100%;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}





}


